#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-RO56z0xWA9JQhjTn25pS5
key: trifecta-1.7.1.1-RO56z0xWA9JQhjTn25pS5
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: bfdfa150950a1c867cce46ec4b077727
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-RO56z0xWA9JQhjTn25pS5
depends:
    ansi-terminal-0.6.3.1-59sjf9WqHYuFAo9gQw9Bhp
    ansi-wl-pprint-0.6.8.1-E76ARGam2soH7nnUTX5qkH array-0.5.1.1
    base-4.9.1.0 blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    blaze-html-0.9.0.1-6LoDCyuiOhm81hDccML19n
    blaze-markup-0.8.0.0-6wPbGvG5gVcIJK8r30JWLy bytestring-0.10.8.1
    charset-0.3.7.1-ExxkLwSUKUPEceMD96Skef
    comonad-5.0.2-3DxYbKldXlbDmwZMty0nml containers-0.5.7.1
    deepseq-1.4.2.0 fingertree-0.1.1.0-Aiaf912zjZGHvH3XyjxrYA
    ghc-prim-0.5.0.0 hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    lens-4.15.4-L23zn92GAPI1hUmidWzY63 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    parsers-0.12.6-G0uu9qoRLz4HnH45wJLDZZ
    profunctors-5.2.1-8jkaYZ4vYzz4yY8hupumkp
    reducers-3.12.1-HMjdNXUJSS27upkniAf0vu
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    utf8-string-1.0.1.1-1DpjxLeTvGg7ttZZojxJR5
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
